﻿@charset "utf-8";
/* CSS Document */
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, img, div {border: 0 none;margin: 0;padding: 0;}

a {text-decoration:none;outline:none;}

a:active{star:this.onFocus=this.blur());}

:focus{outline:0;}

a:hover{color:#CC0000;text-decoration:underline;transition: all 0s ease 0s; }

ul{list-style:none;}

li{list-style:none;}

img{border:none;}

.clearfix:before,.clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;clear: both;}
.clear {clear: both;}



body
{   font-size:14px;
    font-family: "Microsoft YaHei";
    color:#666;    
	background: url("https://www.islamidugun.com/images/bg.jpg") repeat-y center top; 
}

.webkit { font-size:7px;
    -webkit-transform: scale(0.7);
	-webkit-text-size-adjust:none;
}

.pull-left{float:left;}
.pull-right{float:right;}


/*********************内页样式***********************/

/******左侧导航******/

.main-left
{
    float: left;
    overflow: hidden;
    width:240px; 
	margin-right:30px; 
	background:url("https://www.islamidugun.com/images/left-bg.jpg") #d6d6d6 no-repeat left bottom; 
	min-height:615px;
}


/******右侧样式******/
.main-right
{
    float: right;
    width:715px; 
	margin-right:15px; 
}

.right-nr
{
    font-size: 14px;
    color: #000; 
	margin-bottom:50px;
	padding: 28px 25px;
}

/******单篇文章******/
.view-title
{
    text-align: center;
    line-height: 28px;
    color: #000;
    font-weight: bold;
}

.view-title h1
{
	font-size:18px;
}

.view-info
{
    border-bottom: 1px dashed #dadde3;
    padding: 10px 0px 0px 0px;
    color: #666;
}

.view-info span
{
    font-size: 12px;
    font-weight: normal;
    padding-right: 8px;
}

.view-cnt
{
    padding-top: 10px;
    line-height: 26px;
}


.view-cnt ul li
{
    list-style-type: disc;
    margin-left: 12px;
    line-height: 28px;
    height: auto;
}

.view-cnt a
{
   color:#666;
}

.view-cnt a:hover
{
   color: #024d86;
}

/******news,down,title样式******/

.data-list li
{
    line-height: 36px;
    border-bottom: dashed 1px #dcd9d9; 
	/*padding-left:12px; */
	font-size:13px; 
	
}
.data-list a
{
    color: #000;
    /*background: url("https://www.islamidugun.com/images/s_1.png") no-repeat left center;*/
    background: url("https://www.islamidugun.com/images/listimg.jpg") no-repeat left center;
    padding-left: 15px; 
	font-size:14px;
	float:left;
}

.data-list a:hover
{
    color: #f30;
    text-decoration: none;
}
.data-list li span{ float:right; padding-right:15px;}

.data-list img
{
    vertical-align: middle;
    width: 18px;
}

/******pictrue,videolist样式******/

ul.pic-list li
{
    float: left;
    padding: 2px 5px;
}

ul.pic-list li a
{
    color: #000;
}

ul.pic-list li div
{
    line-height: 24px;
    margin-bottom: 10px;
    text-align: center;
}

ul.pic-list a img
{
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: block;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
}


/******pictrueleft pictrueright样式******/
ul.pic-bothside li
{
    padding: 8px 5px;
}

ul.pic-bothside a img
{
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: block;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
    margin: 3px 13px 3px 0px;
}

a.pic-a
{
    color: #000;
    font-weight:bold;
}

span.pic-span
{
    color: #999;
}
